Minecraft - русскоязычное сообщество

Знатоки игры minecraft помогите нужна ваша помощь.

Миша Аникеев
26.10.2015
Миша Аникеев

Кто-нибудь знает можно ли установить мод для одной версии на другую? Ну например мод для версии 1.7.10 на версию 1.8 если же нет тогда как отключить обновление блоков minecraft 1.7.10?

Марина Жемчужина
26.10.2015
Марина Жемчужина

БЕЗ ПОНЯТИЯ ИЗВИНИ ЧУВАК

Лев Кудряшов
26.10.2015
Лев Кудряшов

Нет, возможно и будет. Но во сновных случаях краш клиента. Ищи мод с одинаковой версией, как у клиента.

Алексей Луговской
26.10.2015
Алексей Луговской

В редких случаях такое прокатывало, я встречал такое с версиями 1.4.6-1.4.7 или.1.6.2-1.6.4. Но 1.7.10 и 1.8.0 уже имеют существенные различия, так что мод не встанет.

Sonya Kred
26.10.2015
Sonya Kred

Удаляй, и закачивай новый мод на версию 1.8

26.10.2015